<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goldeniosts>
    <column>name</column>
    <name>统计内容</name>
    <width>150</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>quan0</column>
    <name>期初数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>weight0</column>
    <name>期初重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>quan_i</column>
    <name>入库数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>weight_i</column>
    <name>入库重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>amount_i</column>
    <name>入库金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>quan_f</column>
    <name>发料数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>weight_f</column>
    <name>发料重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>amount_f</column>
    <name>发料金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>weight_o</column>
    <name>发货重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>weight</column>
    <name>结余重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
  <Goldeniosts>
    <column>amount</column>
    <name>结余金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldeniosts>
</DocumentElement>